package com.threerings.jsp.taglib.i18n.currency;

public interface QuoteService
{
    /**
     * Given a currency and a money value denominated in a different currency, produce a quote for that amount of money
     * in the given currency.
     */
    LocalizableMoney quote (LocalizableCurrency currencyForLocale, LocalizableMoney money);

    LocalizableMoney parseMoney (String toParse);
}
