package com.threerings.jsp.taglib.xhtml;

/**
 * Implement an html/xhtml div tag that passes through all of its attributes, but can be used
 * with jsp:attribute.
 */
public final class DivTag extends OverrideTag
{
    @Override
    protected String tagName ()
    {
        return "div";
    }

    @Override
    protected boolean selfClosing ()
    {
        // the <div> tag is not self-closing in valid HTML
        return false;
    }
}
